@charset "utf-8";

html,
body {overflow: auto !important;}

body {position: relative;}

#mm-blocker {display: none !important;}

.mm-slideout {
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
	width: 84% !important;
	margin-left: 16% !important;
}

.mm-page {
	background: inherit;
	box-sizing: border-box;
}

.mm-menu.mm-widescreen {
	/* border-right-width: 1px;
	border-right-style: solid; */
	display: block !important;
	width: 16% !important;
	min-width: none !important;
	max-width: none !important;
	top: 0 !important;
	right: auto !important;
	bottom: 0 !important;
	left: 0 !important;
	z-index: 0 !important;
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
}
